

.test { border:1px solid red}
 * { margin:0; padding:0; outline:none; list-style-type:none; 
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */  
   -moz-box-sizing: border-box;    /* Firefox, other Gecko */ 
   box-sizing: border-box;         /* Opera/IE 8+ */}
 article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block}
 img { height: auto; max-width: 100%; vertical-align: middle; border: 0 none}
 a img {line-height: 0; transition: all .2s linear 0s; }
 a { text-decoration:none;}
 a:hover { text-decoration:none}
 table { border-collapse: collapse; border-spacing: 0}
.search_btn { padding: 3px 10px !important; width: inherit !important;}
/**
 * Custom style
 */
/* Custom theme code */ 
.rtp-content-section { max-width:62%;}
.rtp-sidebar-section { max-width:23%; margin-right:100px;}
.rtp-section-wrapper { margin-top: 100px; }

#content-wrapper { padding-top: 35px !important}
.media,
.media-body {  overflow-y: scroll !important; margin-top:0 !important; }



  

h1{font-size:36px; margin-bottom:10px; font-weight:300;}
h2{font-size:30px; margin-bottom:10px; font-weight:300;}
h3{font-size:18px; font-weight:300;}
 
 /*Register Form fixes*/
  #um_form_classifieds > .um_field_container { margin-top:10px}
  #um_form_classifieds > .um_field_container > p{ margin:10px 0}
  #um_form_classifieds > .um_field_container > .um_label_left, #um_form_classifieds > .um_field_container > p >.um_label_left{ width:250px}
  #um_form_classifieds > .um_field_container > select, #um_form_classifieds > .um_field_container > textarea  { height:auto !important; width:240px !important; }
  .um_label_top { display:inline-block; float:left; width:260px  }
  #um_field_8_classifieds_result > .um_left_margin { margin-left:260px}
  #um_field_23_classifieds { width:240px !important; }
 /*Register Form fixes*/

 /*Selction Color*/
  ::selection {background: #2b5183; color:#fff}
  ::-moz-selection {background: #2b5183; color:#fff}
  

  
  body { /*  -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;*/}
 
 /*Padding*/
  .totpad { padding:10px}
  .tpad { padding-top:10px}
  .rpad { padding-right:10px}
  .bpad { padding-bottom:10px}
  .lpad { padding-left:10px}
  
 /*margin*/
  .totmar { margin:10px}
  .tmar { margin-top:10px}
  .rmar { margin-right:10px}
  .bmar { margin-bottom:10px}
  .lmar { margin-left:10px}
  
  .n_tmar {margin-top:0px}
  
 /*Float*/
  .fl { float:left}
  .fr { float:right}
  .fn { float:none}
  
 /*Position*/
  .position_a {position: absolute}
  .position_f {position: fixed}
  .position_i {position: inherit}
  .position_r {position: relative}
  .position_s {position: static}
  
 /*Cursor*/
  .c_d {cursor: default}
  .c_p { cursor:pointer}
  
 /*Clear*/  
 .cf:before,
 .cf:after {content: " ";display: table}
 .cf:after {clear: both}
 /* For IE 6/7 only*/
 .cf {*zoom: 1}
 .clear, .clr { clear:both}
 
  /*Display*/
   .d_n { display:none}
   
  
  /*Text Property*/
  .bold {font-weight: bold}
  .ctxt {text-align: center}
  .ltxt {text-align: left}
  .rtxt {text-align: right}
  .txt {text-align: justify}
  .cen_aln {margin: 0 auto}
  
  /* Radius */  
   .radius_3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
   .radius_5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
   .radius_10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
   .radius_t_5 {-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
  
  /* Wrapping */
  img.wrap_l { float: left; margin:0 10px 0 5px}
  img.wrap_r {float: right; margin: 4px}
 .top_nav > div { min-height: 38px; max-width: 88%; margin: 0 auto}
 
 .top_nav { margin-top:48px; background: url(../images/menu_bg.png) repeat; background-size: 100% 100%; box-shadow: 1px -2px 2px #1B3E6C; position: fixed !important;  z-index: 999}
 .top_nav ul { display: inline; }
 .top_nav li { float:left; margin:0 5px;}
 .top_nav li a { line-height: 38px; padding:5px 10px; color:#343434; text-transform: uppercase; font-size:12px; }
 .top_nav li a:hover { background: rgba(255, 255, 255, 0.5); text-decoration: none; }

 .top_nav li a:hover { background:transparent !important;}
 .top_nav .current-menu-item { background: rgba(255, 255, 255, 0.5);}
 .top_nav li:hover { background: rgba(255, 255, 255, 0.5);}

 /* Left nav */
 .rtp-slide-panel { display: none;}
 .rtp-main-wrapper { margin-left:0 !important; padding: 0 !important}
 .rtp-header-wrapper { margin:0 !important;}
 .rtp-header   { max-width: 88%; margin: 0 auto !important}
 /* Left nav */

 /* Banner */
  #banner { min-height: 315px; background:#fff url(../images/banner_bg.png) repeat-x bottom left; }
  #banner >.container{ background:url(../images/static_banner.png) no-repeat bottom left; min-height: 315px }

  .grid { max-width: 85%; margin:0 auto;}

  #um_form_login label { display: none}
  #um_form_login input[type="text"] { }

  .banner_width h2 { color:#101010; text-transform: uppercase; font-size: 24px; }
  .banner_width h3 { padding-bottom: 15px;} 
/* Banner */

 /* News */
 #news_width span { position: relative; top: 15px; background:#EFF8FC; border-right:3px solid #5b6770; display: inline-block; padding: 5px 10px; z-index: 9; text-transform: uppercase; color:#5b6770; font-weight: 700}
 #news_width i { display: none}
 #news_width >div > div { position: relative; top:-28px; color:#4264aa; margin-left: 10%;}
 #news_width >div > div * { width:100% }
 #news_width { background: #EFF8FC}
 #news_width {  -webkit-box-shadow: 0 1px 1px -1px black;    -moz-box-shadow: 0 1px 1px -1px #dbdbdb; box-shadow: 0 1px 1px -1px #dbdbdb;}
 #banner > div > div > fieldset { border-color:transparent}
/* News */


 



#text-3 { min-height: 280px}

#accor li p br { display:none; }
#accor li p  { padding:0 0 0 35px; font-size:15px !important; }
#accor li { font-size:16px !important;}
.tbl_memprofile select{    width: 208px!important;}
.tbl_memprofile > * > * > * { background: #fff;}

/* casting widget */
 .casting_search { width:292px;}
 .casting_search  { position:absolute; z-index:999; margin-top:-10px; margin-bottom: 10px; right:100px;}
 .casting_top { height:24px; background:url(../images/search_casting_top_b.png) no-repeat}
 .casting_content { background:url(../images/fav_popup_middle.png) repeat-y; padding:10px 15px; position:relative}
 .casting_content select { width:100%; margin:5px 0; height:auto; padding:8px }
 .casting_close { position:absolute; right:20px; top:5px}
 .casting_close a { text-decoration:none;}
 .casting_bottom { height:10px; background:url(../images/search_casting_bottom_b.png) no-repeat; background-position:1px 0}
 .casting_title {/* width:550px; padding-left:200px*/}
 .casting_title h3 { color:#2b5082; font-weight:700}
 .submit_casting { width:400px;}
 .submit_casting a, a.more { background:#2a4f81; padding:5px 15px; color:#fff; text-decoration:none}
 .line { margin:3px 0; border-bottom:1px solid #ccc}
/* casting widget */

.new_list .info {border:0; top:-5px; position: relative; }

/* Talent of the week 
#talent_ofthe_week { max-width: 960px; margin-left:15%  }
/* Talent of the week */


/* Old Style */


/*talent seach page start*/


/* 07 07 14*/
.top_filter { padding:25px 0 0 0; /*margin:25px 0;*/}
.success { background-position:0 -8px }


/* Device width */
@media (min-width: 600px) and (max-width: 768px) {
  .sponsored_castig { /*position:inherit; right:0; top:0;*/}
  #tabs-1 select, #tabs-1 textarea, #tabs-1 input[type="text"] { width:53%;}
  #ct_description { width:53% !important;}
  }


@media (max-width: 480px) {
  #tabs-1 select, #tabs-1 textarea, #tabs-1 input[type="text"] { width:53%;}
}
/* Device width */



  

/* 07 07 14 */
.casting_title, .submit_casting { /*margin:15px 0;*/}
.line { margin-bottom:15px; }

/* Light box*/

.modal_row div { width:45%; }
.modal_row div li { float:none; max-width:120px; text-align:center;}

/*------------ login slide down --------------------------*/
.reveal-modal-bg { position: fixed; height: 100%; width: 100%; background: #000; background: rgba(0,0,0,.8); z-index: 999; display: none; top: 0; left: 0; }

.reveal-modal { background:#f0f0f0; padding:10px;}

 .reveal-modal { visibility: hidden; top: 200px; left: 55%; position: absolute; z-index: 999999; -box-shadow: 0 0 10px rgba(0,0,0,.4);}

 .reveal-modal.small    { width: 200px; margin-left: -140px;}
 .reveal-modal.medium     { width: 400px; margin-left: -240px;}
 .reveal-modal.large    { width: 600px; margin-left: -340px;}
 .reveal-modal.xlarge     { width: 800px; margin-left: -440px;}

 .reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 9px; right: 10px; color: #fff; text-shadow: 0 -1px 1px rbga(0,0,0,.6); font-weight: bold; cursor: pointer; background:#1baad0 !important; } 
/* Light box*/
/* 07 07 14 */



.custom_notification { padding:10px; max-width:85%; margin:0 auto; position:relative; margin-bottom: 10px; }
.custom_notification a { position:absolute; right:10px; top:10px; text-decoration:none; background: #252525; padding:0 3px; color:#fff }
.custom_notification span { display:block; color:#fff; font: 700 12px arial; margin:5px 0;}
.err{ border:1px solid #e2e2e2; background:#f7f7f7 url(images/err.jpg) no-repeat; padding-left:85px;  margin-top:15px; margin-bottom:5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.err span { color:#FF4D4D !important; display:block;}



.success { border:1px solid #e2e2e2; background:#f7f7f7 url(images/success.jpg) no-repeat; padding-left:85px; margin-top:15px; margin-bottom:5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.success span { color: #797979 !important; }

.custom_label  { display:block; font:700 14px arial; padding:10px 0;}


.error{ border:1px solid #e2e2e2; background:#f7f7f7 url(images/err.jpg) no-repeat; padding-left:85px;  margin-top:15px; margin-bottom:5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.error span { color:#FF4D4D !important; display:block;}

/* Audio Page */
.prototype-wrapper { width:220px !important; } 
#cp_container_1 { width:inherit !important; min-height:200px}
#audioModal { background:transparent}
#audioModal > div { background-color:#f0f0f0; padding:10px;}
.msic_btns a { border:transparent !important;}
.close-reveal-modal { padding:15px}

.owl-carousel { }
.home_slide > div > div > div{ max-width:167px; }
/*@media screen and (min-width:992px){
.home_slide > div > div > div { max-width:179px}
}*/

@media (width:1280px){
.home_slide > div > div > div { min-width:195px; max-width:185px !important;}
.home_slide > div >  div > div > * > * > * > * { border:1px solid transparent; max-width:100px !important; }

  
}

#subscribedbox-4 input[type="submit"] { display:none}
#message { display:none}




/* Old Style */

/* Talent Showcase */
.home_slide{
  width:100%;
  float:left;
  margin:22px 0px 0px 0px;
}

.home_slide span{
  float:left;
  margin:0px;
  padding:10px 10px 0px 0px;
  font-size:18px ;
  color:#000;
}

.home_slide i{
  float:left;
  margin:0px;
  padding:0px;
}

/*.home_slide {
  float:left;
  margin:0px;
  padding:0px;
  width:88%;
}*/

.home_slide li{
  list-style:none;
  float:left;
  margin:0px;
  padding:10px 15px 0 20px;
  font-size:11px;
  background:url(images/news_arrow.png) no-repeat 10px 18px;
}

.home_slide{
  width:100%;
  float:left;
  margin:0px;
  padding:0px;
}

.tw_showcase {
 /* width:90%;
  max-width: 960px;*/
  margin:0 auto;

}

.tw_showcase h1{
  width:100%;
  
  float:left;
  margin:20px;
  padding:0px 0px 10px 0px;
  font-size:30px ;
  text-align:center;
  color:#3a3a3a;
  border-bottom:2px solid #dadada;
  position:relative;
}

.tw_showcase h1 img{
  float:left;
  margin:0px 0px 0px 0px;
  text-align:center;
  position:absolute;
  bottom:-9px;
  right:50%;
}

.home_slide ul{
  float:left;
  width:100%;
  margin:0px;
  padding:0px;
}

.home_slide div{
  list-style:none;
  float:left;
  margin:0px 20px 20px 0px ;
  padding:0px;
  width:176px;
}
.home_slide div:last-child{margin-right:0;}

#Show_width ul .last{
  margin:0px !important;
}

.home_slide div i{
  margin:0px;
  padding:5px;
  background-color:#fff;
  box-shadow:1px 2px 3px #000;
  float:left;
}

.home_slide div i img{
  width:100%;
  min-width:166px;
  float:left;
}

.home_slide div span{
  float:left;
  width:100%;
  margin:5px 0px 0px 0px;
  padding:8px 0px 3px 0px;
  text-align:center; font-weight:bold;
  color:#fff;
  text-transform:uppercase;
}
.tw_showcase a span{background:#505050 url(images/uparrow1.png) no-repeat center top; font-size:14px !important;}
.tw_showcase a:hover span{background:#1ca0e3 url(images/uparrow1.png) no-repeat center top;}
.tw_showcase a:active span{-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
    box-shadow: 0 2px 2px rgba(0,0,0,0.4);}
/* Talent Showcase */


  .col2_right { /*float: left; margin: 40px 0 0; padding: 0; width: 75%;*/ width:100%; }
  #right_width {    float: right;    margin: 70px 0 0;    padding: 0;    width: 23%;}
  #content { margin-left: 100px; }
 .models_width img { max-width: 60px;}


@media screen and (max-width: 980px) {
  #content { margin-left: 0px; }
}
 @media screen and (max-width: 640px) {
  .rtp-slide-panel { display:table !important;}
  .top_nav { display: none;}
}

 @media screen and (max-width: 639px) {
  .custom_register .um_field_container label { float:none; }
  .custom_register .um_field_container input[type=text],
  .custom_register .um_field_container input[type=email],
  .custom_register .um_field_container input[type=password],
  .custom_register .um_field_container select,
  .custom_register .um_field_container textarea
    { 
        min-width: 100% !important; display: block !important; width:inherit  !important; max-width: inherit !important; 
    }
}
.glyphicon {  min-width:22px}

.grid:before,
 .grid:after {content: " ";display: table}
 .grid:after {clear: both}
 .grid {*zoom: 1}

 #item-header-content #rating_ajax { min-height:25px; position:relative; top:43px; }

 #toTop { display: block; position: fixed; top: 90%; right: 0; padding: 10px; }
 #toTop:hover { text-decoration: none}
 #toTop i { font-size:32px }

#post-195 .post-title { display:none;}

#audioModal { display: table-cell;}
.cst_search { background:#4264aa}

.models_width li{border:1px solid #ddd; padding: 10px !important; width: 31.325%; margin:1% !important; background: #f5f6f7; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px;}

.models_width p { margin:0 !important;}
#models_like { width: inherit; float:left; }
#models_like a { margin:0;}
#models_like a tt { min-width:inherit !important; }
#models_like a img{ margin:0;}

#models_like > a { display:block !important; width: 88px !important; padding:0 0 0 5px; float:none; overflow:hidden;}
#models_like > a tt { padding:0 10px 0 5px;  }

.models_width p a { font-size: 12px !important; text-transform: capitalize;}
.btn_pad { padding: 5px 15px !important;}

.rtmedia-bulk-edit-options button { padding: 5px 15px !important;}

.casting_content input[type="submit"] {padding: 5px 15px !important;}
.chosen-search input { max-width: 130px !important;}

.msic_fixes li { float:left; width:30%; text-align: center }
.msic_fixes i { padding-right: 10px}

.audio_looping { padding-bottom: 10px;}
.audio_looping .col-item { border:1px solid #ddd; padding: 10px 10px 0 10px; -webkit-border-radius: 5px;
-moz-border-radius: 5px; border-radius: 5px; }
.audio_looping .col-item ul {margin-left: 0px }
.audio_looping .col-item li { border-bottom:1px solid #ddd;}
.audio_looping .col-item li a { text-align: right; display: block; position: relative}
.audio_looping .col-item li a i { position: absolute; left:0; top:5px; }

a:hover { text-decoration: none !important}
.cstm_tbl { width:100%;}

/* 404 */
.error-template {padding: 40px 15px;text-align: center; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8yOS8xMiKqq3kAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAABHklEQVRIib2Vyw6EIAxFW5idr///Qx9sfG3pLEyJ3tAwi5EmBqRo7vHawiEEERHS6x7MTMxMVv6+z3tPMUYSkfTM/R0fEaG2bbMv+Gc4nZzn+dN4HAcREa3r+hi3bcuu68jLskhVIlW073tWaYlQ9+F9IpqmSfq+fwskhdO/AwmUTJXrOuaRQNeRkOd5lq7rXmS5InmERKoER/QMvUAPlZDHcZRhGN4CSeGY+aHMqgcks5RrHv/eeh455x5KrMq2yHQdibDO6ncG/KZWL7M8xDyS1/MIO0NJqdULLS81X6/X6aR0nqBSJcPeZnlZrzN477NKURn2Nus8sjzmEII0TfMiyxUuxphVWjpJkbx0btUnshRihVv70Bv8ItXq6Asoi/ZiCbU6YgAAAABJRU5ErkJggg==);}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-actions .btn { margin-right:10px; }
/* 404 */

/* Badger */
/* Badger
------------------------- */

[class*="badger"] { position: relative; margin: 15px 0; padding:30px 0 0 background: #fff; border: 1px solid #ddd;   border-radius: 6px;}
[class*="badger"]:after { /*content: attr(data-badger); */position: absolute; top: 0; padding: 3px 7px;    font-size: 12px;    font-weight: bold;    background: #999;    color: #fff;}
.badger-left:after { left: 0; border-radius: 6px 0 6px 0;}
.badger-right:after { right: 0; border-radius: 0 6px 0 6px;}
.badger-danger:after { background: #d9534f;}
.badger-warning:after { background: #f0ad4e;}
.badger-success:after { background: #5cb85c;}
.badger-info:after { background: #5bc0de;}
.badger-inverse:after { background: #222;}
/* Badger */

/* BP Drop Menu*/
  .buddypress #buddypress .rtp-more-menus > ul { width:160px !important;}
/* BP Drop Menu*/

@media screen and (width: 1024px) {
    #second_sidebar li, #sidebar .rtp-sidebar-inner-wrapper >  .widget { float: none; width: 100% !important;}
    
    .slider-content-both img { display: none;}
}
@media screen and (width: 768px) {.filter_bg{ margin-top:17px !important;}}

/* BP Splitter */
@media screen and (max-width: 768px) { 
    
  .rtp-content-section { max-width: inherit; width: 90%; flaot:none; margin:2% !important; }
  .rtp-sidebar-section { float:none; max-width: 90% !important; margin-right: 10px; float:none;}

  #item-nav, #item-body, .rtp-feature-header { max-width: 96%; }
  #subnav { max-width: 100%; }

  #sidebar { max-width:96% !important; margin-left: 7%} 
  
  .base .profile-fields td { display: block; width:100%; border-bottom:1px solid #ccc;}

  /* http://localhost/talent_biz/manage-bookings/?cal=6 */
  .form-table-width td { width: 100%; display: block; }
  /* http://localhost/talent_biz/manage-bookings/?cal=6 */
  
  

 }

 @media screen and (max-width: 767px) { 
  .filter_bg { margin-top: 10px !important}
  .widget  { text-align: center}
  
  #banner > .container { background: transparent;}
 }

@media screen and (max-width: 568px) { 
    
  .rtp-sidebar-section { max-width:90% !important; margin-right: 7%} 
  
  .item-header-content { width:calc(100% - 178px) !important;}

  .split-width-4 div { width: 100% !important;}
  
  .table-responsive:before { content: "Scroll to view more"; padding: 10px; font-weight:700;}
  
  
  /* home top login*/
    #banner .container.grid > div h2 { font-size: 12px; }
    #banner .container.grid > div img { max-width: 205px;}
    .banner_width #um_form_login { margin-left:-30px } 
  /* home top login*/
  
  #second_sidebar { margin-top: 20px; margin-left: -15px;}
  .fb-comments.fb_fixes.fb_iframe_widget { display: none} 
  
  


}




 @media screen and (max-width: 380px) { 
  /*#item-nav, #item-body, .rtp-feature-header { max-width: 90%;  margin: 0 auto }
  #buddypress { max-width: 96%; }
  #subnav { max-width: 100%; }
  #sidebar { max-width:inherit !important; margin-left: inherit !important;} */

  #sidebar { max-width:90% !important; position: relative; left:2%;}
  .sorting_box { min-width: 100%; text-align: center; }
  
  .banner_width #um_form_login { margin-left:-30px }
  .tw_showcase h1 { font-size: 22px; }
  .testimonial_quote { margin-left:-70px !important; max-width: 225px;}
}

.split-width-4 div { width: 25% !important;}
.split-width-4 div * { width: 100% !important;}

/* BP Splitter */

#casting_calls_form input, #casting_calls_form select, #casting_calls_form textarea { width:inherit !important; min-width: 100% !important}
.country-wdth { max-width: 80%;}

.frm-gap > div { margin:0 !important; padding: 0 !important; }
.frm-gap > div > label {  padding-top: 2px;}

/* talent_biz/events/fashion-show/ */
.custom-edit label { display: block !important; width: 100%; float: none !important }
.custom-edit p *, .custom-edit p textarea { width: inherit !important; min-width: 100%;}
/* talent_biz/events/fashion-show/ */


.required { color:red;}
.form-control.inh { width:100% !important; }


/**** LAYOUT ****/
.list-inline>li {    padding: 0 10px 0 0;}
.container-pad {    padding: 30px 15px;}


/**** MODULE ****/
.bgc-fff {    background-color: #fff!important;}
.box-shad {    -webkit-box-shadow: 1px 1px 0 rgba(0,0,0,.2);    box-shadow: 1px 1px 0 rgba(0,0,0,.2);}
.brdr {    border: 1px solid #ededed}

/* Font changes */
.fnt-smaller {    font-size: .9em;}
.fnt-lighter {    color: #bbb;}

/* Padding - Margins */
.pad-10 {    padding: 10px!important;}
.pad-0 { padding:0 !important}
.remove-pad select{ padding:0 !important}
.mrg-0 {    margin: 0!important;}
.btm-mrg-10 {    margin-bottom: 10px!important;}
.btm-mrg-20 {    margin-bottom: 20px!important;}

/* Color  */
.clr-535353 {    color: #535353;}

/**** MEDIA QUERIES ****/
@media only screen and (max-width: 991px) {
    #booking-listings .property-listing { padding: 5px!important;    }
    #booking-listings .property-listing a { margin: 0;    }
    #booking-listings .property-listing .media-b0dy { padding: 10px;    }
}

/* Desktop only*/
@media only screen and (min-width: 992px) {
    #booking-listings .property-listing img { max-width: 180px; }
    /*#footer-wrapper { position:absolute; bottom:0}*/
    #content-wrapper { min-height:450px;}
    .advance_search li { min-height: 70px;}
    .sponsored_castig { position: fixed;}
    #buddypress { min-height: 620px;}
}


.form-table-width td { width: 50%}
.form-table-width td input[type="text"] { width: inherit !important; min-width: 95%;}

/* 01-09-14 */
#audio_frm .row > div > div > input { width: 100% !important; min-width: inherit !important; text-align: left;}
.rtp-footer-wrapper { background: #37383c}
.rtp-footer-section p { margin-bottom: 0 !important;}
.rtp-footer-section small { font-size: 14px; padding: 0 5px;}
.foot-social { text-align: right; padding-top: 8px;}
.foot-social a { margin: 0 5px; padding: 5px; background: #7f7f7f; border-radius: 15px; width: 30px; height:30px; display: inline-block; text-align: center; line-height: 20px;}
.foot-social a:hover { background: #757474; }
.foot-links {  font-size: 13px; line-height: 22px;}

#ui-datepicker-div { padding: 0; border: 0} /* footer date picker*/

.panel-body .btn:not(.btn-block) { width:120px;margin-bottom:10px; }

/* blog widget*/
#rps {max-width: 220px; overflow: hidden; position: relative;}
#rps .slider div .col, #rps { border-color: transparent !important;}
#rps .post-date { background: transparent !important;}
.post-title {text-indent: 10px !important;}

.single-post .blog-list  { display:none;}

#dex_bccf_pform #fbuilder .fields { width:40%;  padding-right: 6%; }
#dex_bccf_pform #fbuilder .fields > * > * { min-width: 100% !important; width:inherit;}

.lostpassword_form_div36 { box-shadow: 0 0 0 !important; border:0 !important;}
.social-tabs { display: none}
.tab-facebook iframe { width: 100% !important; border:0 !important;}
.listposts-li article { border-bottom: 1px solid #ddd; padding-bottom: 15px; margin-bottom: 10px;}
.talent-title{padding:0px 0px 10px 0px;  font-size:30px !important; }

.textwidget:before,
.textwidget:after { content: " "; display: table;}
.textwidget:after { clear: both;}
.textwidget { *zoom: 1;}

.date-2 { max-width: 40%!important; display:inline !important; margin:0  5px !important;}
.sorting_box-last { max-width: 250px;}



    
/* 01-09-14 */

#calConfig .ui-datepicker-group { display: inline-block; min-width: 50%;}

.textwidget .home_slide > div { padding:5px !important; margin-left: 10px; }
.textwidget .home_slide div {margin-bottom: 0 !important; }
.textwidget .owl-item { width: 100% !important; min-width: 250px !important; max-width: 250px !important;*/ height: inherit !important; }
.textwidget .owl-item img { min-width: 200px;}
.textwidget .home_slide div i { /*box-shadow: 0 0 0; padding:0;*/}
.textwidget .owl-wrapper-outer { margin-bottom: 0 !importnt}

.textwidget div span{
  float:left;
  width:100%;
  margin:5px 0px 0px 0px;
  padding:8px 0px 3px 0px;
  text-align:center; font-weight:bold;
  color:#fff;
  text-transform:uppercase;
}
.textwidget a span{background:#505050 url(../images/uparrow1.png) no-repeat center top; font-size:14px !important; margin:5px 0 0 15px !important;}
.textwidget a:hover span{background:#1ca0e3 url(../images/uparrow1.png) no-repeat center top;}
.textwidget a:active span{-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4);
    box-shadow: 0 2px 2px rgba(0,0,0,0.4);}
    
    #feedbackModal { display: table;} 
    
    .textwidget .post-title { display: none;}

    /* Sidebar Blog widget */
    #rps * { max-height:65px !important;}
    #rps img { margin-right: 10px; position: relative; left: -20px }
    /* Sidebar Blog widget */
    
    .info:before,
    .info:after { content: " "; display: table; }
    .info:after { clear: both;}
    .info { *zoom: 1;}
    #account-delete-form { overflow: inherit !important;}
    .home  #audioModal { top:200px !important; position: fixed !important;} 
    
    /* Home testimonial fixes */
    #testimonial_slider_1_wrap { min-width: 100%;}
    .testimonial_wrapper  { min-width: 100%; }
    .testimonial_by_wrap { max-width: 20%;}
    .testimonial_slideri { min-width: 28.655% !important; text-align: left !important;}
    .testimonial_quote { float: left !important; }
    /* Home testimonial fixes */
    
    .adult_span { margin-top:12px !important; display: inline-block;}
    .models_width li > p { white-space: nowrap; width: 100%; overflow: hidden; text-overflow: ellipsis;}
    
    .add_ellipsis{ white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    #um_form_editform > div { border:1px solid transparent; margin-bottom: 15px;}
    
    /* Chrome hack */
        @media screen and (-webkit-min-device-pixel-ratio:0) {
            select { padding:0 !important}
        }
    /* Chrome hack */
    .col-sm-4.audio_looping.tmar { padding-right: 0;}
    
    .dc-social { clear: left;}









